Ticket #44504

Link with road no longer work. It ceases at each step

Date d'ouverture: 2022-05-03 21:21 Dernière mise à jour: 2022-05-06 09:30

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
6
Résolution:
Fixed
Fichier:
2

Détails

With on worker, SHIFT-R (or CTRL-R i don't remember) allows to draw a path, which should be paved with road.

But, after doing the first tile, i got a message like 'activity is not available' , so the jobs stops, instead of moving the worker to next tile and continue

Ticket History (3/8 Histories)

2022-05-03 21:21 Updated by: alain_bkr
  • New Ticket "Link with road no longer work. It ceases at each step" created
2022-05-03 21:44 Updated by: cazfi
Commentaire

Likely a regression caused by #44370. At least the failure is within the very code it rearranged.

2022-05-03 22:04 Updated by: cazfi
Commentaire

Reply To cazfi

Likely a regression caused by #44370. At least the failure is within the very code it rearranged.

The activity was erroneously considered illegal already before #44370, but it made such activities considered illegal to also drop orders.

2022-05-03 22:30 Updated by: cazfi
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Aucun to Accepted
  • Composant Update from (Aucun) to Server
2022-05-04 07:07 Updated by: alain_bkr
Commentaire

thanks , it fixed the problem on 3.0.1

2022-05-06 09:30 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion